<?
if(isset($_GET['sell']) && $_GET['sell']!==NULL && !isset($_GET['ok'])){
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><div class='block'><ul class='block'><li><span class='title'>Вы уверены?</span></li><li class='pt'><img alt='' width='16' height='16' src='images/icons/tick.png'> <a href='?vip&sell=".intval($_GET['sell'])."&ok'><span> Да, подтверждаю</span></a></li><li><img alt='' width='16' height='16' src='images/icons/cross.png'> <a href='?vip'><span> Нет, отказываюсь</span></a></li></ul></div>";
}
if(isset($_GET['sell']) && $_GET['sell']!==NULL && isset($_GET['ok']))
{
$i=intval($_GET['sell']);
if($i==1){$cena=1000;$vtime=3600;}
if($i==2){$cena=3000;$vtime=3600*6;}
if($i==3){$cena=4500;$vtime=3600*12;}
if($i==4){$cena=5000;$vtime=3600*24;}
if($i==5){$cena=6000;$vtime=3600*24*2;}
if($i==6){$cena=6500;$vtime=3600*24*3;}
if($i==7){$cena=7500;$vtime=3600*24*31;}
if($i==8){$cena=8500;$vtime=3600*24*31*3;}
if($i==9){$cena=9500;$vtime=3600*24*31*6;}
if($i==10){$cena=10000;$vtime=3600*24*31*12;}
if($ku[level]<=15){
$err=1;
err_game("Покупать vip статус можно с 15 уровня.");
}
if(!isset($cena)){
$err=1;
err_game("Произошла ошибка");
}
if($ku['rubies']<$cena)
{$err=1;
$_SESSION['no_rubies']=$cena-$ku['rubies'];
header("Location:?vip");}
if(!isset($err))
{
mysql_query("UPDATE `kolhoz_user` SET `vip`='$i', `vip_time`='".($vtime+$time)."', `rubies` = '".($ku['rubies']-$cena)."' WHERE `id` = '$ku[id]'");

$_SESSION['msg']='Vip статус успешно куплен на '.$vtime.' ч.';
header("Location:?vip");
}

}elseif(!isset($_GET['sell'])){
echo "<div class='event'><h1>Vip статус</h1></div>";
$i=1;
While($i<=10){
if($i==1){$name='Vip статус на час';$cena=1000;}
if($i==2){$name='Vip статус на 6 часов';$cena=3000;}
if($i==3){$name='Vip статус на 12 часов';$cena=4500;}
if($i==4){$name='Vip статус на день';$cena=5000;}
if($i==5){$name='Vip статус на 2 дня';$cena=6000;}
if($i==6){$name='Vip статус на 3 дня';$cena=6500;}
if($i==7){$name='Vip статус на месяц';$cena=7500;}
if($i==8){$name='Vip статус на 3 месяца';$cena=8500;}
if($i==9){$name='Vip статус на 6 месяцев';$cena=9500;}
if($i==10){$name='Vip статус на год';$cena=10000;}
echo '<div class="block"><img width="16" height="16" alt="" src="/images/vip/'.$i.'.png"/><span class="title"> '.$name.'</span>';
echo"".($ku[level]>=15?" <a href='?vip&sell=".$i."'/>купить</a> за <span><img width='16' height='16' src='/images/icons/ruby.png' alt=''/> <span class='title'>".$cena."</span>":"<span class='minor'> доступно с 15 уровня.</span>")."";
echo'</div>';


$i++;
}
echo'</div>';}
include_once 'inc/foot.php';
?>